:root { 
  
  --red:#FF0000;
  --dark-red:#830013;
  --dark-blue:#080127;
  --light-orange:#F5E5D4;
  --brown:#BA6B32;
  
}

.piu-btn-blog::after {
	content: '';
	display: inline-block;
	width: 16px;
	height: 12px;
background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2216%22%20height%3D%2212%22%20viewBox%3D%220%200%2016%2012%22%20fill%3D%22none%22%3E%3Cg%20clip-path%3D%22url(%23clip0_88_6388)%22%3E%3Cpath%20d%3D%22M5.03387%200.963506L16%205.99738L5.03387%2011.0361C5.10711%207.92109%20-2.20038e-07%206.00226%20-2.20038e-07%206.00226C-2.20038e-07%206.00226%205.03387%204.26409%205.03387%200.968388L5.03387%200.963506Z%22%20fill%3D%22%23080127%22/%3E%3C/g%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_88_6388%22%3E%3Crect%20width%3D%2210.0726%22%20height%3D%2216%22%20fill%3D%22white%22%20transform%3D%22translate(0%2011.0361)%20rotate(-90)%22/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	vertical-align: middle;
	font-size: 18px;
	margin-left: 30px;

}

.piu-btn-blog {
	color: var(--dark-blue);

}
@media screen and (min-width:1200px) {
    .mh-600{
    min-height: 400px;
}
    
}

.form-check.form-check-inline {
    border-top: solid 1px var(--dark-blue);
    border-bottom: solid 1px var(--dark-blue);
    padding-top: 10px;
    padding-bottom: 10px;
}
.form-check-input:focus{
    border-color: var(--dark-blue);
}
.form-check-input{
background-color: transparent;
border-color: var(--dark-blue);
}

.form-check-input:checked {
    background-color: var(--red);
    border-color: var(--red);
}

.form-check-input:focus{
    box-shadow: none;
}

button#reset-filters {
    background: transparent;
    color: var(--red);
}

.card{
    background-color: var(--light-orange);
    border: none;
    border-radius: 0;
}
.card-title{
    font-size: 1.5rem;
    color: var(--dark-red);
        margin: 1rem auto 1.5rem auto;
}

.card-text{
    color: var(--brown);
}
.piu_footer_card .piu-btn-blog{
    font-weight: 600;
    padding: 1rem;
}

.card-img, .card-img-top{
    border-radius: 0;
    border: none;
}

nav .btn-outline-primary,nav .btn-outline-primary:hover,nav .btn-outline-primary:focus{
    color: var(--dark-blue);
    background-color: transparent;
    border: none;
    font-size: 1.2rem;
    font-weight: normal;
}

nav .btn-primary,nav .btn-primary:hover,nav .btn-primary:focus{
    background-color: transparent;
    border: none;
    color: var(--red);
    text-decoration: underline;
    font-weight: bold;
      text-underline-offset: 4px; /* distance entre texte et soulignement */
      font-size: 1.2rem;


}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show{
    color: var(--dark-blue);
    background-color: transparent;
    border: none;
}

.blog-categorie{
    border-top: solid 1px var(--dark-blue);
    border-bottom: solid 1px var(--dark-blue);
    padding-top: 10px;
    padding-bottom: 10px;
}



.piu-blog-nav {
    font-size: 2rem;
    max-width: 300px;
    line-height: 2rem;
}

.piu-blog-nav svg{
    min-width: 25px;
}

.main-thumb-blog img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}